BODY,div.cont {
        margin-left : 0;
        margin-right : 0;
	font-family : sans-serif; 
	font-size : 10pt;
}

td.cont {
        margin-left : 0;
        margin-right : 0;
	font-family : sans-serif; 
	font-size : 10pt;
}

tr.c1 {
   background-color : #FFFFEE
}

tr.c0 {
   background-color : #FFFFFF
}


table.cont {
        margin-left : 0;
        margin-right : 0;
	font-family : sans-serif; 
	font-size : 10pt;
	text-align: center;
}

td.small {
        margin-left : 10pt;
        margin-right : 10pt;
	font-family : sans-serif; 
	font-size : 8pt;
}

div.sres {
        margin-left : 20pt;
        margin-right : 20pt;
	font-family : sans-serif; 
	font-size : 10pt;
}

div.text {
        margin-left : 20pt;
        margin-right : 20pt;
	font-family : sans-serif; 
	font-size : 10pt;
	text-align: justify;
}


INPUT.button {
	font-size : 10pt;
	font-family : sans-serif;
}

INPUT.txt {
      font-size : 10pt;
      background-color : #EEEEEE;
}

A:visited { color:blue; }
A:hover { color:red; }


A.nav, A.nav:VISITED, A.nav:ACTIVE, body.nav {
	font-weight: bold;
	color: blue;
	text-decoration: none;
}

div.nav{
 color: red; font-size: 10pt;font-weight:bold;
}

h2{
 color: red; font-size: 12pt;font-weight:bold;
}

td.bl{
    color:blue;
    font-weight:bold;
    font-family : sans-serif;
    font-size: 10pt
}




p.nav{
 color: red; font-size: 10pt;font-weight:bold;
}


A.nav:HOVER {
	font-weight: bold;
	color: red;
	text-decoration: none;
}
